body {background-color:#910809 ;}
body {background-image:url(/images/template/bg.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#910809 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {background-repeat:repeat;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-attachment:fixed;background-position:top center;}
#cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container{margin-top:20px;width:960px;text-align:left;padding:0px;background-image:url(/uploads/100973/images/template/pagebg.jpg);background-position:top center;background-repeat:repeat-y;-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#bannercontainer {margin:0;padding:10px;}
#contentLayout {margin-bottom:0px;width:960px;padding:0px;}
#contentLayout .ContentStreetch {width:100%;min-width:760px;}
#ContentCMS {margin:10px;}
#heading h1 {margin:4px 0px 0px 10px;padding:0px 0px 0px 0px;}
input, select, textarea {border:1px solid #3D4E0A;background-color:#F7F4E1;}
hr {color:#3D4E0A;background-color:#3D4E0A;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.boxcentered1 {background-color:#FFF;border:1px solid;border-color:#3D4E0A;padding:6px;text-align:left;margin-left:10%;margin-right:10%;font-style:italic;}
.boxcentered2 {background-color:#FFF;padding:10px;color:#3D4E0A;border:1px solid;border-color:#FBFAF0;font-style:italic;margin-left:10%;margin-right:10%;}
.boxwide1 {background-color:#FFF;padding:10px;color:#3D4E0A;border:1px solid;border-color:#FBFAF0;}
.boxwide2 {background-color:#FBFAF0;padding:10px;color:#000;border:1px solid;border-color:#3D4E0A;font-style:italic;}
.box1 {background-color:#FBFAF0;padding:4px;border:1px solid;border-color:#A5AF2C;}
.box2 {background-color:#FBFAF0;padding:4px;border:1px solid;border-color:#3D4E0A;}
.box3 {padding:4px;border:1px solid;border-color:#3D4E0A;}
.box4 {padding:4px;border:1px solid;border-color:#7E982A;}
.imageBoarder, imageBoarder a{border:1px solid;border-color:#3D4E0A;padding:2px;}
.quote1 {text-align:justify;background-image:url(/uploads/89245/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#3D4E0A;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;padding-right:10px;}
.quote2 {text-align:justify;background-image:url(/uploads/89245/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#3D4E0A;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;background-color:#FBFAF0;border:1px solid;border-color:#3D4E0A;padding-right:10px;}
#foot {width:960px;margin:10px auto 10px auto;border-top:6px solid;border-top-color:#910809;color:#3D4E0A;background-image:url(/uploads/100973/images/template/tile_bg.png);background-repeat:repeat;background-position:top left;}
#foot a {color:#3D4E0A;}
#foot .copyright {color:#3D4E0A;}
#foot a:hover {color:#A5AF2C;}
#foot .socialmediaicons {}
#foot .socialmediaicons a img {padding:2px;width:20px;height:20px;}
#foot .socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
#leftcol {text-align:left;background-image:url(/uploads/100973/images/template/tile_bg.png);width:90%;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;padding:10px;margin:10px;}
#rightcol {text-align:left;background-image:url(/uploads/100973/images/template/tile_bg.png);width:80%;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;padding:10px;margin:10px;}
#rightcol img {max-width:240px;}
BODY {font-size:12px ;}
#menu {margin:0 auto;width:100%;height:26px;padding:0;margin:0;background-color:#cb3e40;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;display:block;height:24px;}
#menu li {display:inline;float:left;position:relative;margin:0 1px;}
#menu li a {font-size:12px;color:#FFF;padding:0px 12px 0px 12px;margin:0;line-height:26px;text-decoration:none;display:block;background-color:#CB3E40;}
#menu li a:hover {color:#FFF;background-color:#910809;}
#menu li:hover a {color:#FFF;background-color:#910809;}
#menu li ul {position:absolute;width:160px;left:-999em;padding-top:2px;margin:0px;padding:0px;display:block;background-image:url(none);height:auto;}
#menu li li {border-left:0px solid;border-left-color:#FFF;border-bottom:1px solid;border-bottom-color:#710606;}
#menu li li a {width:160px;line-height:20px;padding:0px 0px 0px 4px;text-align:left;background-color:#CB3E40;}
#menu li li a:hover {background-color:#CB3E40;color:#FFF;}
#menu li li:hover>a {background-color:#CB3E40;}
#menu ul ul ul {margin:-1.5em 0 0 120px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin:0;padding:30px 0px 0px 0px;background-image:url(/uploads/89245/images/shopcarthead_white.png);background-position:top center;background-repeat:no-repeat;}
#catmenu ul {list-style:none;width:200px;margin:0;padding:0;float:left;}
#catmenu li {float:left;width:200px;position:relative;height:22px;text-align:left;margin-bottom:1px;}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {width :174px;display :block;color :#3D4E0A;text-decoration :none;background-color :#F7F4E1;line-height:22px;padding-left:6px;padding:0px 0px 0px 26px;background-image:url(/uploads/89245/images/catstar_dark.png);background-repeat:no-repeat;background-position:top left;}
#catmenu li a:hover {color :#3D4E0A;background-color :#FFF;background-image:url(/uploads/89245/images/catstar_light.png);background-position:top left;background-repeat:no-repeat;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#FBFAF0;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
H1,H2,H3 {color:#910809 ;}
H2,H3 {color:#910809 ;}
H3 {color:#42508F ;}
A {color:#910809 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}